<DialogueContext.SC_ac_spitfire_player_order_witch_to_formation_4 __id="8a0c209e-9683-4444-a4ad-1b4a06c44270" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_spitfire.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@SC_ac_spitfire_player_order_witch_to_formation_4" speaker="55cf796f-a727-4940-8f78-01e4121cf7be" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_spitfire_player_order_witch_to_formation_4>